[AppName]
Name=6A44644E570B7BB76ACC8D248530B1B6
[Main]
Name=56D637D01756B88D8651BC5BA672B13BDA7E97AB0A
ServerPath=
Encode=1
[Web]
url_1=
url_2=
url_3=
url_4=
[Params]
Name=
RunFlag=1
Cmd=0
[zip]
zip=58AB53FB32BA66